<P class="custom">
これは状態遷移途中の状態です。「開始」状態に
なるまでしばらくお待ちください。
</P>
<P class="custom">
サーバーがいつまでも「停止中」のステータスでいつづける場合、シャットダウン中に回復不能なエラーに遭遇
した可能性があります。「強制終了」ボタンをクリックしてください。
</P>
<P class="custom">
サーバーが回復不能なエラーに遭遇し、Micro Focus Directory Serverに通知せずに
シャットダウンした可能性があります。「サーバー開始」ボタンをクリックしてください。 If you know the server is
no longer running and you wish to mark the
server as "Stopped", for instance, so that you can edit some of the startup settings, use the "Mark Stopped" button.
</P>
